<html>
<head>
<title> Samsung Notebook 9 Pen  </title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            
	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>			   
	    <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
 	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>		
			


		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" >  Samsung Notebook 9 Pen  
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p><img src="p71.jpg"  align=right style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Samsung Notebook 9 Pen este un ultrabook 2 in 1 cu procesor Intel Core i7 Gen 8 si 16 GB RAM. Denumirea sa ne indica din start faptul ca se livreaza cu un stylus S-Pen la pachet si aflam ca adopta o diagonala de 13.3 inch si rezolutie Full HD. Vine cu pana la 16 GB RAM la interior, cu procesoare Intel Core i7 din generatia a 8-a si cu pana la 512 GB de stocare SSD.
   <br>
 			
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Fiind un hibrid, Notebook 9 Pen poate servi pe post de notebook si tableta gratie unei balamale ce se roteste la 360 grade in functie de modul in care este folosit produsul. Are si port HDMI, port USB Type-C, unul standard, slot microSD si o camera web cu tehnologie Windows Hello.</p>
			<p><img src="p72.jpg"  align=right style="float:left"></p>
<p align=left>
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Pe langa acesta debuteaza si variantele standard de 13.3, respectiv 15 inch ce se vor livra cu procesoare i7 din generatia a 8-a, cu pana la 16 GB RAM si cu maxim 1 TB de stocare SSD. Ambele ofera rezolutiie FHD, port HDMI, slot microSD, port USB Type-C si cate doua porturi USB 3.0. Varianta de 15 inch aduce suport Thunderbolt 3 pentru portul USB-C si optional puteti alege solutia grafica MX150. 
	<br>



				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Preturile incep de la 1200 dolari, dar pot creste serios in functie de dotarile si configuratia pe care o alegeti. Modelul de 13 inch ce se livreaza fara stylus poate fi achizitionat la suma de 1200 dolari cu procesor Core i5 la bord, in vreme ce varianta cu procesor Core i7 costa 1.299 dolari. Cei care vor o configuratie serioasa pot alege modelul de 13 inch care aduce procesor Core i7 Gen8, 16 GB RAM, 512 GB de stocare SSD si rezolutie FHD la pretul de 1399 dolari.</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>